<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Channels>
    <Channel_name>TVN</Channel_name>
    <Channel_URL>http://weeb.tv/channel/tvn</Channel_URL>
    <UDP_PORT>1200</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>TVN24 HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/wiadomosci24</Channel_URL>
    <UDP_PORT>1079</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Discovery Channel HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/discoverychannel</Channel_URL>
    <UDP_PORT>1027</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>TVN Turbo HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/turbotvn</Channel_URL>
    <UDP_PORT>1078</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>HBO HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/zaggi10001</Channel_URL>
    <UDP_PORT>1043</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Canal+ SPORT</Channel_name>
    <Channel_URL>http://weeb.tv/channel/cpsport</Channel_URL>
    <UDP_PORT>1019</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Pingwiny z Madagaskaru HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/madagascar</Channel_URL>
    <UDP_PORT>1062</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Dr. House - Wszystkie (8) Sezony</Channel_name>
    <Channel_URL>http://weeb.tv/channel/housemd</Channel_URL>
    <UDP_PORT>1034</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>13 Posterunek</Channel_name>
    <Channel_URL>http://weeb.tv/channel/thewalkingdead</Channel_URL>
    <UDP_PORT>1001</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Świat Według Kiepskich</Channel_name>
    <Channel_URL>http://weeb.tv/channel/_swk_</Channel_URL>
    <UDP_PORT>1074</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>History HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/history</Channel_URL>
    <UDP_PORT>1044</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>AXN HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/axn</Channel_URL>
    <UDP_PORT>1006</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Canal+ Film HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/cpfilm</Channel_URL>
    <UDP_PORT>1017</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>SpongeBob Kanciastoporty</Channel_name>
    <Channel_URL>http://weeb.tv/channel/spongebob</Channel_URL>
    <UDP_PORT>1072</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>TLC Polska</Channel_name>
    <Channel_URL>http://weeb.tv/channel/weekend</Channel_URL>
    <UDP_PORT>1075</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Nat Geo Channel HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/natgeochannel</Channel_URL>
    <UDP_PORT>1056</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Gwiezdne Wrota (SG1,ATL)</Channel_name>
    <Channel_URL>http://weeb.tv/channel/stargate</Channel_URL>
    <UDP_PORT>1040</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>MiniMini+ HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/minimini</Channel_URL>
    <UDP_PORT>1052</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>kinopolska</Channel_name>
    <Channel_URL>http://weeb.tv/channel/kinopolska</Channel_URL>
    <UDP_PORT>1047</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>TVN Style HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/styletvn</Channel_URL>
    <UDP_PORT>1077</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Polsat News</Channel_name>
    <Channel_URL>http://weeb.tv/channel/polsat_news</Channel_URL>
    <UDP_PORT>1069</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Top Gear (sezon 18-19 + specjalne!)</Channel_name>
    <Channel_URL>http://weeb.tv/channel/top_gear</Channel_URL>
    <UDP_PORT>1076</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Comedy Central</Channel_name>
    <Channel_URL>http://weeb.tv/channel/comedycentral</Channel_URL>
    <UDP_PORT>1024</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Polsat Sport HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/polsatsport</Channel_URL>
    <UDP_PORT>1071</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>BBC Knowledge HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/bbcknowledge</Channel_URL>
    <UDP_PORT>1010</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>HBO 2 HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/zaggi10002</Channel_URL>
    <UDP_PORT>1041</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Discovery Science</Channel_name>
    <Channel_URL>http://weeb.tv/channel/discoveryscenice</Channel_URL>
    <UDP_PORT>1029</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Polsat Film HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/polsatfilm</Channel_URL>
    <UDP_PORT>1067</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Miodowe Lata</Channel_name>
    <Channel_URL>http://weeb.tv/channel/serial_9</Channel_URL>
    <UDP_PORT>1053</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Nat Geo Wild HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/natgeowild</Channel_URL>
    <UDP_PORT>1057</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>4funtv</Channel_name>
    <Channel_URL>http://weeb.tv/channel/men2</Channel_URL>
    <UDP_PORT>1002</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Animal Planet HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/animalplanet</Channel_URL>
    <UDP_PORT>1004</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Eurosport HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/eurosport1hd</Channel_URL>
    <UDP_PORT>1036</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Polsat 2</Channel_name>
    <Channel_URL>http://weeb.tv/channel/polsat_2</Channel_URL>
    <UDP_PORT>1065</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>nSport</Channel_name>
    <Channel_URL>http://weeb.tv/channel/nsport</Channel_URL>
    <UDP_PORT>1059</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Investigation Discovery</Channel_name>
    <Channel_URL>http://weeb.tv/channel/id</Channel_URL>
    <UDP_PORT>1045</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Włatcy Móch</Channel_name>
    <Channel_URL>http://weeb.tv/channel/wlatcymoch</Channel_URL>
    <UDP_PORT>1083</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Canal+ HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/cp</Channel_URL>
    <UDP_PORT>1018</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Kuchnia+ HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/kuchnia</Channel_URL>
    <UDP_PORT>1048</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Discovery World</Channel_name>
    <Channel_URL>http://weeb.tv/channel/discoveryworld</Channel_URL>
    <UDP_PORT>1030</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>On, ona i dzieciaki</Channel_name>
    <Channel_URL>http://weeb.tv/channel/serial_3</Channel_URL>
    <UDP_PORT>1060</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Polsat JimJam</Channel_name>
    <Channel_URL>http://weeb.tv/channel/jimjam</Channel_URL>
    <UDP_PORT>1068</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>HBO Comedy HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/zaggi10003</Channel_URL>
    <UDP_PORT>1042</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Canal+Family 2 HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/family2</Channel_URL>
    <UDP_PORT>1020</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Nickelodeon HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/nick</Channel_URL>
    <UDP_PORT>1058</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Boomerang</Channel_name>
    <Channel_URL>http://weeb.tv/channel/boomerang</Channel_URL>
    <UDP_PORT>1012</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>CANAL+ FILM 2</Channel_name>
    <Channel_URL>http://weeb.tv/channel/tefaupehistoria</Channel_URL>
    <UDP_PORT>1015</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>MTV</Channel_name>
    <Channel_URL>http://weeb.tv/channel/mtv</Channel_URL>
    <UDP_PORT>1054</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>TVP Sport</Channel_name>
    <Channel_URL>http://weeb.tv/channel/tvp-sport</Channel_URL>
    <UDP_PORT>1080</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Comedy Central Family</Channel_name>
    <Channel_URL>http://weeb.tv/channel/comedycentralfamily</Channel_URL>
    <UDP_PORT>1025</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Daleko Od Noszy</Channel_name>
    <Channel_URL>http://weeb.tv/channel/serial_66</Channel_URL>
    <UDP_PORT>1026</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Orange Sport Info</Channel_name>
    <Channel_URL>http://weeb.tv/channel/orange</Channel_URL>
    <UDP_PORT>1061</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Viva Polska</Channel_name>
    <Channel_URL>http://weeb.tv/channel/vivapl</Channel_URL>
    <UDP_PORT>1082</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Canal+Family HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/family1</Channel_URL>
    <UDP_PORT>1021</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Kasia i Tomek</Channel_name>
    <Channel_URL>http://weeb.tv/channel/serial_5</Channel_URL>
    <UDP_PORT>1046</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Cartoon Network</Channel_name>
    <Channel_URL>http://weeb.tv/channel/cn</Channel_URL>
    <UDP_PORT>1022</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Kung Fu Panda: Legenda o niezwykłości HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/kungfupanda</Channel_URL>
    <UDP_PORT>1049</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Polsat Crime &amp;amp;amp; Investigation</Channel_name>
    <Channel_URL>http://weeb.tv/channel/crime_and_investigation</Channel_URL>
    <UDP_PORT>1066</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Domo+ HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/domo</Channel_URL>
    <UDP_PORT>1033</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>FOXlife HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/foxlife</Channel_URL>
    <UDP_PORT>1039</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>MGM HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/mgm</Channel_URL>
    <UDP_PORT>1051</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Discovery Historia</Channel_name>
    <Channel_URL>http://weeb.tv/channel/discoveryhistoria</Channel_URL>
    <UDP_PORT>1028</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>AleKino+ HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/alekinokino</Channel_URL>
    <UDP_PORT>1003</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>BBC HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/bbc</Channel_URL>
    <UDP_PORT>1009</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Disney XD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/disneyxd</Channel_URL>
    <UDP_PORT>1032</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Cinemax HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/cinemax</Channel_URL>
    <UDP_PORT>1023</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>CANAL+ FAMILY 2</Channel_name>
    <Channel_URL>http://weeb.tv/channel/polsatnews</Channel_URL>
    <UDP_PORT>1014</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Planete+ HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/planete</Channel_URL>
    <UDP_PORT>1064</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Ben 10</Channel_name>
    <Channel_URL>http://weeb.tv/channel/serial_2</Channel_URL>
    <UDP_PORT>1011</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Eurosport 2 HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/eurosport2hd</Channel_URL>
    <UDP_PORT>1035</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>CANAL+ FAMILY</Channel_name>
    <Channel_URL>http://weeb.tv/channel/national</Channel_URL>
    <UDP_PORT>1013</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>AXN SCIFI</Channel_name>
    <Channel_URL>http://weeb.tv/channel/scifi</Channel_URL>
    <UDP_PORT>1007</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>MTV Live HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/mtvhd</Channel_URL>
    <UDP_PORT>1055</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Canal+ Film 2 HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/cpfilm2</Channel_URL>
    <UDP_PORT>1016</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>MACGYVER</Channel_name>
    <Channel_URL>http://weeb.tv/channel/tele1</Channel_URL>
    <UDP_PORT>1050</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>fox</Channel_name>
    <Channel_URL>http://weeb.tv/channel/fox</Channel_URL>
    <UDP_PORT>1038</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Polsat Play</Channel_name>
    <Channel_URL>http://weeb.tv/channel/polsatplay</Channel_URL>
    <UDP_PORT>1070</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Superstacja</Channel_name>
    <Channel_URL>http://weeb.tv/channel/super-stacja</Channel_URL>
    <UDP_PORT>1073</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>FilmBox HD</Channel_name>
    <Channel_URL>http://weeb.tv/channel/filmbox</Channel_URL>
    <UDP_PORT>1037</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>AXN Crime</Channel_name>
    <Channel_URL>http://weeb.tv/channel/axncrime</Channel_URL>
    <UDP_PORT>1005</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>bajkihd</Channel_name>
    <Channel_URL>http://weeb.tv/channel/bajkihd</Channel_URL>
    <UDP_PORT>1008</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Universal Channel</Channel_name>
    <Channel_URL>http://weeb.tv/channel/univ</Channel_URL>
    <UDP_PORT>1081</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Pinki i Mózg</Channel_name>
    <Channel_URL>http://weeb.tv/channel/cartoons24</Channel_URL>
    <UDP_PORT>1063</UDP_PORT>
  </Channels>
  <Channels>
    <Channel_name>Disney Channel</Channel_name>
    <Channel_URL>http://weeb.tv/channel/disneychannel</Channel_URL>
    <UDP_PORT>1031</UDP_PORT>
  </Channels>
</DocumentElement>